Loading...
Searching...
No Matches
Dune::Amg::VertexVisitedTag Struct Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

Tag idnetifying the visited property of a vertex. More...

`#include <dune/istl/paamg/properties.hh>`

## Detailed Description

Tag idnetifying the visited property of a vertex.

The documentation for this struct was generated from the following file:

- properties.hh